@media only screen and (max-width: 991px) {
    .navbar-nav {
        gap: 10px;
    }	
    .navbar{
        max-height: 100%;
/* 		padding-bottom: 20px !important; */
    }
}

@media only screen and (max-width: 767px) {
    .circle-rotary{
        position: absolute;        
        top: 595pt;
        z-index: 99;
        left: 31%;
    }
}

@media only screen and (max-width: 530px) {
    /* header */
    .navbar-nav {
        gap: 10px;
    }
    .bg-blue .row{
        overflow: hidden;
    }
    .main-img {
        height: 500px;
    }
    .heading h1.top, h1 {
        font-size: 32px!important;
    }
    .heading form {
        margin-top: unset;
    }
    .right {
        width: 100%;
        margin: 0 auto;
    }
    .search-input {
        width: 100%;
    }
    
    /* card */
    .lot-item .col-sm-3 .img-fluid{
        width: 100%;
    }
    
    /* ... */
    .navbar{
        max-height: 100%;
    }

    .navbar-brand{
        width: 70%;
        margin: 0px!important;
    }

    .navbar-brand img{
        width: 100%;
    }

    .circle-rotary{
        position: absolute;        
        top: 630pt;
        z-index: 99;
        left: 31%;
    }

    .m-button-sm{
        font-size: 12px!important;
    }
    .m-button-sm.img{
        padding: 16px 24px 8px 24px!important;
    }
}

@media only screen and (max-width: 320px) {
    h1, h1.top {
        font-size: 29px;
        line-height: 40px;
    }

    .circle-rotary {
        position: absolute;
        top: 565pt;
        left: 28%;
    }
}